#OM后台-自定义专题创建
special_edit:
  #成功创建自定义专题~
  -
    case: "成功创建自定义专题~"
    user_id: '32244157'
    name: aha创建自定义专题
    id: 0
    start_time: '2021-08-10 00:00:00'
    end_time: '2022-08-10 00:00:00'
    is_online: 1
    share_title: 啊哈创建自定义专题分享标题
    share_content: 啊哈创建自定义专题分享文案
    share_pic: https://heras.igengmei.com/4d5eef0a-78dd-43b3-98b7-137d2341f106-1628565831259
    assert: aha创建自定义专题
    assert_error: 999
